from django.urls import path, include
from django.views.generic.base import TemplateView
from . import views

urlpatterns = [
    path("add/", views.add_friend),
    path("get_requests/", views.get_friend_request),
    path("friends_list/", views.friends_list),
    # path("detail/<int:pk>", views.friendDetail),
    path("delete/", views.delete_friend),
    path("accept/", views.accept_friend)
]
